/*
 * F R O N T E N D
 */
.hd-header-wrapper {
  padding: 35px 0;
  border-radius: 4px;
}

.list-group.list-group-icons-meta .list-group-item .media .media-body p {
  color: #3b3f5c;
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 600;
}

.g_map_marker {
  color: #fff;
  display: inline-block;
  font-size: 32px;
  font-weight: 500;
  text-align: center;
  width: 32px;
}

.widget-one {
  position: relative;
  background: #1b55e2;
  padding: 10px;
  border-radius: 8px;
  height: 100%;
  border: 1px solid #e0e6ed;
  box-shadow: 0 0 40px 0 rgba(94, 92, 154, 0.06);
}
.widget-one div {
  font-size: 17px;
  color: #fff;
}